TerrainFeatures: # if the BiomeBackgroundElementBandConfigurations doesnt contain the not type, we look in this list to convert the node type to the default terrain type
  features/sedimentary/StartLocation:
    defaultBiome:
      type: biomes/Sedimentary/Basic
      tags:
      - AllowExceedNodeBorders
  features/sedimentary/SmallLake:
    defaultBiome:
      type: biomes/Sedimentary/Basic
      tags: 
      - AllowExceedNodeBorders
      - Wet
  features/sedimentary/MediumLake:
    defaultBiome:
      type: biomes/Sedimentary/Basic
      tags: 
      - AllowExceedNodeBorders
      - Wet
  features/sedimentary/FlatLake:
    defaultBiome:
      type: biomes/Sedimentary/Basic
      tags: 
      - AllowExceedNodeBorders
      - Wet
  features/sedimentary/MetalVacuumBlob:
    defaultBiome:
      type: biomes/Sedimentary/Metal_CO2
      tags: 
      - AllowExceedNodeBorders
  features/frozen/ColdBubble:
    defaultBiome:
      type: biomes/Frozen/Wet
      tags: 
      - AllowExceedNodeBorders
  features/hotmarsh/SandGeode:
    defaultBiome:
      type: biomes/HotMarsh/Basic
    tags:
  features/jungle/SandGeode:
    defaultBiome:
      type: biomes/Jungle/Basic
    tags:
  features/frozen/SandGeode:
    defaultBiome:
      type: biomes/Frozen/Dry
    tags:
  DefaultRoom:
    defaultBiome:
      type: biomes/Sedimentary/Basic
  HexapedStart:
    defaultBiome:
      type: RockSplinterStart
    tags:
    - MediumDensitySplit
    - SplitOnParentDensity  
  HexapedHive:
    defaultBiome:
      type: HardRock
    tags:
    - HighDensitySplit
    - SplitOnParentDensity
  TestMobBiome:
    defaultBiome:
      type: RockSplinterStart
    tags:
    - MediumDensitySplit
    - SplitOnParentDensity  
  TestMobBiome2:
    defaultBiome:
      type: HardRockStart
    tags:
    - MediumDensitySplit
    - SplitOnParentDensity
  River:
    defaultBiome:
      type: PureGranite
  MagmaRiver:
    defaultBiome:
      type: PureKatairite
  PacuBowl:
    defaultBiome:
      type: RockSplinterStart
    tags:
      - AllowExceedNodeBorders
  BleachLake:
    defaultBiome:
      type: RockSplinterStart
    tags:
      - AllowExceedNodeBorders
  PacuBowlBlob:
    defaultBiome:
      type: HardRockStart
    tags:
      - AllowExceedNodeBorders
  GeoventCave:
    defaultBiome:
      type: HardRockStart
    tags:
  HatchHabitat:
    defaultBiome:
      type: RockSplinterStart
    tags:
    - MediumDensitySplit
    - SplitOnParentDensity  
  HatchHabitatTall:
    defaultBiome:
      type: RockSplinterStart
    tags:
    - MediumDensitySplit
    - SplitOnParentDensity
  features/hotmarsh/TallRoom:
    defaultBiome:
      type: biomes/HotMarsh/Basic
    tags:
      - AllowExceedNodeBorders
      - Pacu
      - BasicFabricPlant
  features/hotmarsh/BlobRoom:
    defaultBiome:
      type: biomes/HotMarsh/Basic
    tags:
      - AllowExceedNodeBorders
      - BasicFabricPlant
      - Pacu
      - Puft
  features/hotmarsh/GeyserHole:
    defaultBiome:
      type: biomes/HotMarsh/Wet
    tags:
      - AllowExceedNodeBorders
  features/hotmarsh/MethaneGeyserHole:
    defaultBiome:
      type: biomes/HotMarsh/Wet
    tags:
      - AllowExceedNodeBorders
  features/jungle/SmallRoom:
    defaultBiome:
      type: biomes/Jungle/Basic
    tags:
      - Glom
      - AllowExceedNodeBorders
  features/jungle/BleachRoom:
    defaultBiome:
      type: biomes/Jungle/Basic
    tags:
      - AllowExceedNodeBorders
  features/oilpockets/Cavity:
    defaultBiome:
      type: biomes/Misc/OilPockets
    tags:
      - AllowExceedNodeBorders
      - OilEater
  features/oilpockets/CavityPond:
    defaultBiome:
      type: biomes/Misc/OilPockets
    tags:
      - AllowExceedNodeBorders
      - OilEater
  features/oilpockets/DiamondClump:
    defaultBiome:
      type: biomes/Misc/OilPockets
    tags:
      - AllowExceedNodeBorders
